pack200.default.args=-E4
pack.excludes=plugins/javax.security.auth.message.source_1.0.0.v201108011116.jar,plugins/javax.security.auth.message_1.0.0.v201108011116.jar
sign.excludes=plugins/javax.security.auth.message.source_1.0.0.v201108011116.jar,plugins/javax.security.auth.message_1.0.0.v201108011116.jar
